﻿<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<connectionStrings>
		<add name="Connection" connectionString="Data Source=12Y26Z2\SQLEXPRESS;Initial Catalog=Ausaa;User=UserAdmin;Password=Admin1234;" providerName="System.Data.SqlClient"  />
	</connectionStrings>
</configuration>